using RenovationWorkContracts.BindingModels;
using RenovationWorkContracts.BusinessLogicsContracts;
using RenovationWorkContracts.SeatchModels;
using RenovationWorkContracts.ViewModels;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RenovationWorkBusinessLogic.BusinessLogic
{
    public class ClientLogic : IClientLogic //дописать 
    {
        public bool Create(ClientBindingModel model)
        {
            throw new NotImplementedException();
        }

        public bool Delete(ClientBindingModel model)
        {
            throw new NotImplementedException();
        }

        public ClientViewModel? ReadElement(ClientSearchModel model)
        {
            throw new NotImplementedException();
        }

        public List<ClientViewModel>? ReadList(ClientSearchModel? model)
        {
            throw new NotImplementedException();
        }

        public bool Update(ClientBindingModel model)
        {
            throw new NotImplementedException();
        }
    }
}